<!DOCTYPE html>
 
<html lang="es">
 
<head>
  <title>Casa Muñoz</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/projects.css">
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet">  
  <script src="assets/js/scripts.js"></script>

</head>
<body>
    <div id="header"></div>

    <div class="acetrnt-toggle" data-click-state="1" >
        <span class="line-1"></span>
        <span class="line-2"></span>
        <span class="line-3"></span>
    </div>
    
    <div class="modalLogo">
        <div class="imgContainer">
            <a href="index.html">
                <img src="assets/images/CM Logo.svg">
            </a>
        </div>
    </div>
    
    <div class="container-fluid projects">
        <div class="col-md-7 project_1">
            <a href="projectCarousel.html">
                <img src="assets/images/project_1.png" alt="img1" class="img-responsive">
                <p class="description">An old stone house in Pedraza, Spain</p>
            </a>
        </div>
        <div class="col-md-8 col-md-offset-2 col-sm-12 project_2">
            <a href="projectCarousel.html">
                <img src="assets/images/project_2.png" alt="img1" class="img-responsive">
                <p class="description">An old stone house in Pedraza, Spain</p>
            </a>
        </div>
        <div class=" col-md-5  col-sm-12 project_3">
            <a href="projectCarousel.html">
                <img src="assets/images/project_3.png" alt="img1" class="img-responsive">
                <p class="description">An old stone house in Pedraza, Spain</p>
            </a>
        </div>
        <div class="col-md-4 col-md-offset-2 col-sm-12 project_4">
            <a href="projectCarousel.html">
                <img src="assets/images/project_4.png" alt="img1" class="img-responsive">
                <p class="description">An old stone house in Pedraza, Spain</p>
                </a>
                </div>
        <div class="col-md-5 col-md-offset-1 col-sm-12 project_5">
            <a href="projectCarousel.html">
            <img src="assets/images/project_5.png" alt="img1" class="img-responsive">
            <p class="description">An old stone house in Pedraza, Spain</p>
            </a>
        </div>
    </div>

</body>
</html>

